uuid: aabd2ec5-5a76-40f1-b901-3e1d15e35995
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_medium
    - node.type.artwork
id: node.artwork.field_artwork_medium
field_name: field_artwork_medium
entity_type: node
bundle: artwork
label: Medium
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
